@charset "UTF-8";

:root {

/* 共通設定（基本カラーなどなど） */
	--blue1:#384a5e;
	--blue2:#1f2c3c;
	--red:#832323;
	--gold:#a29272;
	--gold2:#ded2b9;
	--gray1:#f2f2f2;
	--gray2:#c8cdcd;
	--gray3:#888d90;
	--black:#303030;
}

/*-------------------------
__base_style
-------------------------*/
html {font-size: 62.5%;color:var(--black);}
body{font-family: "Zen Kaku Gothic New", sans-serif;font-size:10px;font-weight:400;}
#content input,#content textarea,#content select,#content button{font-family: "Zen Kaku Gothic New", sans-serif;font-size:10px;font-weight:400;}

#wrap,#header,#footer,.footer_bottom{min-width:1080px;}
#content{position:relative;}
h1{}
#toggle{display:none;}
#nav-content{display:none;}

.sph_on{display:none;}


/*-------------------------
__header
-------------------------*/
#header{}
#header .header_inner{width:100%;max-width:1180px;margin:0 auto;padding:10px 40px;box-sizing:border-box;display:flex;justify-content:space-between;align-items:center;}
#header .header_inner .logo{text-align:left;}
#header .header_inner .logo a{font-size:1.4rem;line-height:1.2;color:var(--blue2);font-weight:500;text-decoration:none;}
#header .header_inner .logo a .large{font-size:3.3rem;margin-right:10px;color:var(--blue1);font-weight:400;}
#header .header_inner #navi{}
#header .header_inner #navi .header_navi{display:flex;justify-content:flex-end;gap:30px;}
#header .header_inner #navi .header_navi .header_navi_link{}
#header .header_inner #navi .header_navi .header_navi_link a{color:var(--black);font-size:1.6rem;text-decoration:none;font-weight:700;padding-bottom:5px;position:relative;transition:.3s;}
#header .header_inner #navi .header_navi .header_navi_link a::before{background:var(--gold);content:'';width:100%;height:2px;position:absolute;left:0;bottom:0;transform-origin:right top;transform:scale(0, 1);transition:transform .3s;}

@media only screen and (min-width: 768px) {
#header .header_inner #navi .header_navi .header_navi_link a:hover{color:var(--gold);}
#header .header_inner #navi .header_navi .header_navi_link a:hover::before{transform-origin:left top;transform:scale(1, 1);}
}

/*-------------------------
__content
-------------------------*/
.topic_path{max-width:1180px;margin:0 auto;padding:10px 40px;clear:both;box-sizing:border-box;}
.topic_path ul{width:100%;text-align:left;}
.topic_path li{font-size:1.4em;line-height:1.4;font-weight:700;color:#000;vertical-align:top;display:inline-block;}
.topic_path li:before{content:">";color:#000;font-weight:400;margin-left:5px;margin-right:5px;}
.topic_path li:first-child:before{content:"";margin:0;}
.topic_path li a{font-weight:400;color:var(--gold);text-decoration:underline;}

@media only screen and (min-width: 768px) {
.topic_path li a:hover{text-decoration:none;}
}
#content #main{display:block;}

/*-------------------------
__footer
-------------------------*/
#footer{background:var(--blue1);}
#footer .footer_top{max-width:1180px;padding:20px 40px;margin:0 auto;box-sizing:border-box;display:flex;justify-content:space-between;}
#footer .footer_top .footer_logo{color:#fff;font-size:1.4rem;line-height:1.2;font-weight:500;text-align:left;}
#footer .footer_top .footer_logo .large{font-size:3.3rem;margin-right:10px;font-weight:400;}
#footer .footer_top .footer_navi{display:flex;justify-content:flex-end;gap:30px;}
#footer .footer_top .footer_navi .footer_navi_link{}
#footer .footer_top .footer_navi .footer_navi_link a{color:#fff;font-size:1.8rem;text-decoration:none;font-weight:700;padding-bottom:5px;position:relative;transition:.3s;}
#footer .footer_top .footer_navi .footer_navi_link a::before{background:var(--gold2);content:'';width:100%;height:2px;position:absolute;left:0;bottom:0;transform-origin:right top;transform:scale(0, 1);transition:transform .3s;}

@media only screen and (min-width: 768px) {
#footer .footer_top .footer_navi .footer_navi_link a:hover{color:var(--gold2);}
#footer .footer_top .footer_navi .footer_navi_link a:hover::before{transform-origin:left top;transform:scale(1, 1);}
}


.footer_bottom{background:var(--blue2);}
.footer_bottom .footer_bottom_wrap{display:flex;justify-content:space-between;align-items:center;max-width:1180px;padding:10px 40px;box-sizing:border-box;margin:0 auto;}
.footer_bottom .footer_bottom_wrap .copylight{font-size:1.2rem;color:#fff;}
.footer_bottom .footer_bottom_wrap .footer_bottom_navi{display:flex;justify-content:flex-end;gap:2rem;}
.footer_bottom .footer_bottom_wrap .footer_bottom_navi .footer_bottom_navi_link{}
.footer_bottom .footer_bottom_wrap .footer_bottom_navi .footer_bottom_navi_link a{font-size:1.4rem;text-decoration:none;color:#fff;transition:.3s;}
.footer_bottom .footer_bottom_wrap .footer_bottom_navi .footer_bottom_navi_link a:hover{opacity:.7;}

/*-------------------------
__side
-------------------------*/
#side{position:fixed;right:0;top:80px;z-index:9999;}
#side .mysearch_list{}
#side .mysearch_list li{margin-bottom:10px;}
#side .mysearch_list li a{font-weight:700;text-decoration:none;color:#fff;font-size:1.3rem;background:var(--blue1);display:block;writing-mode:vertical-rl;padding:10px 8px;border-radius:5px 0 0 5px;box-sizing:border-box;transition:.3s;width:29px;box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.35);}
#side .mysearch_list li:last-of-type a{background:var(--gray2);color:var(--gray4);}
#side .mysearch_list li a:hover{background:var(--gold);}
#side .mysearch_list li:last-of-type a:hover{background:var(--gray3);}
